@charset "UTF-8";
body {
  font-family: 'Open Sans', 'Arial', sans-serif;
}

body {
  margin: 0;
  padding: 0;
}

.container {
  width: 1170px;
  max-width: unset;
}

img {
  max-width: 100%;
}

input:focus, button:focus, .slick-slide:focus {
  outline: none;
}

@font-face {
  font-family: 'Arial Regular';
  src: url("../fonts/ArialMT.eot");
  src: url("../fonts/ArialMT.eot?#iefix") format("embedded-opentype"), url("../fonts/ArialMT.woff") format("woff"), url("../fonts/ArialMT.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans Regular';
  src: url("../fonts/OpenSans-Regular.eot");
  src: url("../fonts/OpenSans-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Regular.woff") format("woff"), url("../fonts/OpenSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans Bold';
  src: url("../fonts/OpenSans-Bold.eot");
  src: url("../fonts/OpenSans-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Bold.woff") format("woff"), url("../fonts/OpenSans-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PoiretOne-Regular';
  src: url("../fonts/PoiretOne-Regular.eot");
  src: url("../fonts/PoiretOne-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/PoiretOne-Regular.woff") format("woff"), url("../fonts/PoiretOne-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PT_Sans-Regular';
  src: url("../fonts/PT_Sans-Regular.eot");
  src: url("../fonts/PT_Sans-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/PT_Sans-Regular.woff") format("woff"), url("../fonts/PT_Sans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.header {
  position: relative;
  width: 100%;
  height: 163px;
  padding-top: 70px;
  z-index: 1;
}

.header-logo {
  margin-left: 20px;
}

.header-logo__link {
  display: block;
  width: 93px;
  height: 70px;
}

.header-title {
  margin-left: -25px;
  font-family: "Arial Regular";
  font-weight: normal;
  font-size: 72px;
  line-height: 72px;
  text-transform: uppercase;
  color: #ffffff;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}

.main {
  position: relative;
  margin-top: -163px;
  width: 100%;
  height: 500px;
  color: #ffffff;
  z-index: 0;
}

.main-text {
  width: 604px;
  margin-left: 30px;
  text-align: center;
  padding-top: 31px;
  padding-bottom: 32px;
}

.main-text__slide1 {
  background-color: rgba(131, 147, 72, 0.5);
}

.main-text__slide2 {
  background-color: rgba(102, 102, 102, 0.5);
}

.main-text__slide3 {
  background-color: rgba(140, 165, 196, 0.5);
}

.main-text__title {
  margin: 0;
  font-family: "Arial Regular";
  font-weight: normal;
  font-size: 36px;
  color: #ffffff;
  line-height: 48px;
}

.main-text__subtitle {
  font-family: "Arial Regular";
  font-weight: normal;
  font-size: 30px;
  color: #ffffff;
  line-height: 48px;
}

.slider {
  position: absolute;
  width: 100%;
  max-height: 500px;
  height: 100%;
  z-index: 0;
}

.a-slide {
  height: 500px;
  padding-top: 193px;
  background-size: cover !important;
}

.slick-slide {
  height: 100%;
}

.slick-list, .slick-track {
  height: 100%;
}

.slide1 {
  background: rgba(56, 56, 56, 0.8) url(../img/main/slider1.jpg) no-repeat center;
}

.slide2 {
  background: rgba(56, 56, 56, 0.8) url(../img/main/slider2.jpg) no-repeat center;
}

.slide3 {
  background: rgba(56, 56, 56, 0.8) url(../img/main/slider3.jpg) no-repeat center;
}

.slick-dots {
  display: flex;
  width: 112px;
  bottom: 39px;
  margin-left: 30%;
}

.slick-dots li {
  background: transparent;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 2px solid #ffffff;
  margin-top: 10px;
}

.slick-dots .slick-active {
  background: #ffffff;
}

.features {
  padding-top: 21px;
  padding-bottom: 21px;
  background-color: #839348;
}

.features-block {
  text-align: center;
}

.features-block__icon {
  margin-bottom: 11px;
}

.features-block__icon_o {
  margin-left: 25px;
}

.features-block__text {
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 14px;
  color: #ffffff;
  line-height: 18px;
}

.about-us {
  padding-top: 81px;
  padding-bottom: 25px;
}

.about-us__title {
  margin-top: 0;
  margin-bottom: 35px;
  text-align: center;
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 48px;
  line-height: 48px;
  color: #000000;
}

.about-us__subtittle {
  text-align: justify;
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #000000;
}

.offers {
  padding-top: 25px;
  padding-bottom: 25px;
}

.offers-block {
  display: flex;
  max-width: 368px;
  width: 100%;
  height: 187px;
  cursor: pointer;
}

.offers-block_item-1 {
  margin-left: -15px;
}

.offers-block_item-3 {
  margin-left: 13px;
}

.offers-block__vertical {
  width: 15px;
  height: 100%;
}

.offers-block__vertical_item-1 {
  background-color: #467bbe;
}

.offers-block__vertical_item-2 {
  background-color: #a1ce37;
}

.offers-block__vertical_item-3 {
  background-color: #ca4f1b;
}

.offers-block__img {
  width: 353px;
  height: 187px;
  background-size: cover;
}

.offers-block__img::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 16px;
  width: 174px;
  height: 34px;
  z-index: 1;
  background-color: #cc2229;
}

.offers-block__img_item-1 {
  background: rgba(56, 56, 56, 0.8) url(../img/offers/Grozniy.jpg) 0 0 no-repeat;
}

.offers-block__img_item-2 {
  background: rgba(56, 56, 56, 0.8) url(../img/offers/Сhegem.jpg) 0 0 no-repeat;
}

.offers-block__img_item-2::before {
  margin-left: 15px;
}

.offers-block__img_item-3 {
  background: rgba(56, 56, 56, 0.8) url(../img/offers/Monastery.jpg) 0 0 no-repeat;
}

.offers-block__img_item-3::before {
  margin-left: 28px;
}

.offers-block__img_text {
  padding-top: 161px;
  padding-left: 12px;
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 14px;
  color: #ffffff;
}

.offers-block__popular {
  position: absolute;
  top: 25px;
  left: 50%;
  margin-left: -35%;
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 14px;
  color: #ffffff;
  z-index: 2;
}

.offers-block__popular-o {
  left: 48px;
  margin-left: 0;
}

.excursions {
  padding-top: 25px;
  padding-bottom: 45px;
}

.excursions-title {
  margin-top: 0;
  margin-bottom: 35px;
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 24px;
  color: #000000;
}

.beauty-tables {
  width: 100%;
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 14px;
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
  border-color: transparent;
  border: 0;
}

.beauty-tables td {
  color: #383838;
  border-right: 0;
  border-left: 0;
}

.beauty-tables tr {
  height: 60px;
}

.beauty-tables tr:nth-child(odd) {
  background-color: #ebebeb;
}

.beauty-tables tr#complex-hit {
  height: 100px;
}


.beauty-tables .first-col {
  width: 120px;
  padding-left: 20px;
  text-align: left;
  cursor: default;
}

.beauty-tables .third-col {
  width: 600px;
  padding-left: 30px;
  text-align: left;
  cursor: pointer;
}

.beauty-tables tr.head {
  height: 64px;
  background-color: #71869b;
}

.beauty-tables tr.head td {
  color: #ffffff;
}

.beauty-tables .days {
  text-transform: uppercase;
}

.beauty-tables .link-popup {
  font-family: "Open Sans Regular", sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: #383838;
  border: none;
  background-color: transparent;
  text-decoration: underline;
  cursor: pointer;
}

.beauty-tables .link-popup:hover, .beauty-tables .link-popup:active, .beauty-tables .link-popup:focus {
  color: #e84e0d;
}

.beauty-tables .excursions-text {
  font-family: "Open Sans Bold";
  font-weight: normal;
}

.beauty-tables .text-blue {
  color: #007cc2;
}

.beauty-tables .text-red {
  color: #f70000;
}

.beauty-tables .text-size20 {
  font-size: 20px;
}

.beauty-tables .text-size16 {
  font-size: 16px;
}

.beauty-tables .price {
  font-size: 14px;
}

.contacts {
  padding-top: 25px;
  padding-bottom: 100px;
}

.contacts-title {
  margin-top: 0;
  margin-bottom: 38px;
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 34px;
  line-height: 34px;
  color: #000000;
}

.contacts-block__title {
  margin-top: 27px;
  margin-bottom: 27px;
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  color: #383838;
}

.contacts-block__link {
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 16px;
  line-height: 16px;
  color: #000000;
  text-decoration: none;
}

.overlay {
  position: fixed;
  display: none;
  top: 0;
  max-width: 100%;
  width: 100%;
  height: 100%;
  z-index: 106;
  background-color: rgba(0, 0, 0, 0.6);
}

.overlay .popup {
  position: absolute;
  left: 50%;
  top: 10%;
  width: 680px;
  min-height: 440px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  border: 1px solid #ffffff;
  background: #ffffff url(../img/modal/main.jpg) center no-repeat;
  background-size: cover;
  z-index: 0;
}



.overlay .popup::before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(224, 224, 224, 0.82);
  z-index: -1;
}

.overlay .popup-close {
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 36px;
  color: #000000;
  font-weight: 300;
  cursor: pointer;
}

.overlay .popup-form {
  padding: 65px 30px 5px 47px;
}

.overlay .popup-form-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.overlay .popup-form-header {
  margin-bottom: 15px;
  font-family: "Open Sans Regular";
  font-weight: bold;
  font-size: 20px;
  line-height: 30px;
  color: #000000;
  text-align: center;
}

.popup-form-header-excursions {
  margin-bottom: 25px;
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
}

.overlay .popup-form__input {
  max-width: 275px;
  width: 275px;
  padding-left: 20px;
  margin-bottom: 27px;
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  border-radius: 3px;
  background-color: #ffffff;
  border: none;
  height: 48px;
}

.overlay .popup-form__btn {
  display: block;
  text-align: right;
  float: right;
  width: 50%
}

.overlay .popup-form__btn .button,
.overlay .popup-done__btn .button {
  max-width: 275px;
  width: 275px;
  margin-right: 12px;
  line-height: 43px;
  font-family: "Open Sans Regular", sans-serif;
  font-weight: normal;
  font-size: 16px;
  text-transform: uppercase;
  color: #ffffff;
  border: 1px solid transparent;
  background-color: #e84e0d;
  border-radius: 3px;
  cursor: pointer;
  margin-bottom: 50px;
}

.overlay .popup-form__btn .button:hover, .overlay .popup-done__btn .button:hover, .overlay .popup-form__btn .button:focus, .overlay .popup-done__btn .button:focus, .overlay .popup-form__btn .button:active, .overlay .popup-done__btn .button:active {
  background-color: #d5480c;
}


/*********footer*********/

.footer_eks {
    background: #808080;
    height: 200px;
    padding: 35px 0;
}
.footer_eks_logo {
  display: inline-block;
}
.footer_eks_slogan {
  display: inline-block;
  vertical-align: top;
  padding-left: 26px;
}
.footer_eks_slogan ul{
  padding: 0;
  margin: 0;
  list-style: none;
}
.footer_eks_slogan ul li{
  font-family: "PT_Sans-Regular";
  font-size: 12px;
  color: #ffffff;
  text-transform: uppercase;
  line-height: 24px;
}
.footer_eks_menu {
  padding-top: 28px;
}
.footer_eks_menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.footer_eks_menu ul li{
  display: inline-block;
  padding-right: 23px;
}
.footer_eks_menu ul li a{
  font-family: "PoiretOne-Regular";
  font-size: 16px;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 24px;
  text-decoration: none;
}
.footer_eks_phone {
  font-family: "PT_Sans-Regular";
  font-size: 27px;
  color: #ffffff;
  text-transform: uppercase;
  line-height: 28px;
  text-align: right;
  padding-bottom: 15px;
}
.footer_eks_adress {
  font-family: "PT_Sans-Regular";
  font-size: 20px;
  color: #ffffff;
  line-height: 25px;
  text-align: right;
}
.footer_eks_email {
  text-align: right;
}
.footer_eks_email a{
  font-family: "PT_Sans-Regular";
  font-size: 16px;
  color: #ffffff;
  line-height: 18px;
}
.footer_eks_copyright {
  font-family: "PT_Sans-Regular";
  font-size: 16px;
  color: #ffffff;
  line-height: 20px;
  text-align: right;
  padding-top: 20px;
}

.popup-done-header {
	padding: 50px;
    font-size: 25px;
    text-align: center;
    margin-top: 70px;
	font-family: "Open Sans Regular";
    line-height: 30px;
}
.popup-done__btn {
	text-align: center;
}
.g-recaptcha {
	transform: scale(0.92);
    transform-origin: 0 0;
    float: left;
    width: 50%;
    padding-left: 12px;
}
#recaptchaError {
	width: 50%;
	text-align: center;
	color: red;
	padding-bottom: 10px;
}
.excursions_active {
	border: 2px solid #cc2229;
}
.grow {
	transition: 0.3s linear;
}
.grow:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}